

.footer {
        width: 100%;
        background-color: @bg-color-footer;
        text-align: center;
        display: flex;
        flex-direction: column;
        margin-top: 20px;
        padding: 40px 25px 22px 25px;
        border-top: 1px solid rgb(217, 214, 212);
        @media screen and @tablet-width {
            padding: 30px 0 22px 0;
        }

        @media screen and @tablet-width-lg {
            margin-top: 38px;
        }

        &__nav {
            position: static;
            transform: translateX(0);
            background-color: transparent;
            z-index: auto;
            width: 100%;    
            display: flex;
            justify-content: center;
            border: none;
        }

        &__items {
            display: flex;
            flex-direction: column;
            padding: 0px;
            @media screen and @tablet-width {
                flex-direction: row;
            }
        }

        &__item {
            padding-bottom: 23px;
            @media screen and @tablet-width {
                padding: 0 52px 23px 0px;
            }
        }

        &__link {
            display: inline;
            position: relative;
            color: #000000;
            font-size: 16px;
            padding: 0;
            &::after {
                content: "";
                display: block;
                width: 100%;
                height: 1px;
                background-color: #000000;
                position: absolute;
                left: -50%;
                transform: translateX(50%);
            }
        }


        &__copyright {
            width: 100%;
            color: #908e8f;
            font-size: 14px;
        }
        
        &__socials {
            width: 100%;
            padding-bottom: 20px;
            margin-top: 40px;
            display: flex;
            align-items: center;
            justify-content: space-around;

            @media screen and @tablet-width {
                margin-top: 0;
                display: block;
            }
        }
    }
       

      